Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000491 [SkyOS 5.0 - Beta] tweak always 2005-01-09 17:15 2005-01-30 10:51
Reporter Another One View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000491: Wrong values in Registry - MP3 files
Description ExecDescription value should be "Audio file (MP3)" and the Description value should be "Listen to" instead of just "Listen".
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000356)
Another One (reporter)
2005-01-29 19:40

ExecDescription value should be "Audio file (MP3)" - it hasn't been changed for beta8.3

- Issue History
Date Modified Username Field Change
2005-01-09 17:15 Another One New Issue
2005-01-10 09:21 robert Status new => resolved
2005-01-10 09:21 robert Resolution open => fixed
2005-01-10 09:21 robert Assigned To => robert
2005-01-29 19:40 Another One Status resolved => feedback
2005-01-29 19:40 Another One Resolution fixed => reopened
2005-01-29 19:40 Another One Note Added: 0000356
2005-01-30 10:51 robert Status feedback => resolved
2005-01-30 10:51 robert Resolution reopened => fixed


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker